{
  "variables" : [
    {
      "name" : "DB_NSI_USERNAME",
      "value" : "readonly",
      "description" : ""
    }, {
      "name" : "DB_NSI_PASSWORD",
      "value" : "Encrypted 2be98afc86aa7f2e4b91caf74d19ca3c3",
      "description" : ""
    }, {
      "name" : "DB_NSI_HOST",
      "value" : "172.30.66.35",
      "description" : ""
    }, {
      "name" : "DB_NSI_PORT",
      "value" : "5432",
      "description" : ""
    }, {
      "name" : "DB_NSI_NAME",
      "value" : "ervu_nsi",
      "description" : ""
    }, {
    "name" : "DB_PERSON_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_PERSON_NAME",
    "value" : "ervu-person-registry",
    "description" : ""
  }, {
    "name" : "DB_PERSON_USERNAME",
    "value" : "postgres",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PASSWORD",
    "value" : "Encrypted 2be98afc86aa7f2e4b11ba562feabf7eb",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_HOST",
    "value" : "10.10.31.119",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_NAME",
    "value" : "ervu-dashboard-test",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_USERNAME",
    "value" : "ervu-dashboard",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PASSWORD",
    "value" : "Encrypted 2be98caba1cd2df80aa0aa672d193bdde",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_NAME",
    "value" : "appeal-document-service",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_USERNAME",
    "value" : "postgres",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PASSWORD",
    "value" : "Encrypted 2be98afc86aa7f2e4b11ba562feabf7eb",
    "description" : ""
  }, {
    "name" : "DB_DECISION_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_DECISION_NAME",
    "value" : "ervu-decision-document-service",
    "description" : ""
  }, {
    "name" : "DB_DECISION_USERNAME",
    "value" : "postgres",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PASSWORD",
    "value" : "Encrypted 2be98afc86aa7f2e4b11ba562feabf7eb",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_NAME",
    "value" : "ervu-subpoena-registry",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_USERNAME",
    "value" : "postgres",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PASSWORD",
    "value" : "Encrypted 2be98afc86aa7f2e4b11ba562feabf7eb",
    "description" : ""
  } ]
}